<bugID>1162441<Summary>[HiDPI] Separator between toolbars and content is sometimes too thick at 125% scale</Summary><Description>Created attachment 8602617
screenshot

Firefox Nightly 20150506 on Windows 8.1

The line which separates the navbox from the content has twice the size it has on Aurora. Inspecting the ::after pseudo element with browser toolbox says the height is 1 px, but measuring it in the screenshot shows 2px.</Description></bugID>